/*
    MIRANDA CODE ver 1.5 - M_modal_window.css
    Author: Raffaele Adinolfi for HRX Pty Ltd
    Last update: 18/05/2010
*/

div.RaspModalWindow {
	position: absolute;
	z-index: 1000;
	border: 2px solid #CCC;
	background: #FFF;
	/* DO NOT DELETE THIS ROW!*/display: none;
}

div.RaspModalWindow div.topMW{
	width: 100%;
	background: #167786;
	text-align: left;
	height: 24px;
}

div.RaspModalWindow div.topMW h2.titleMW{
	width: 74%;
	float: left;
	margin: 0;
	padding: 3px 0 0 9px;
	text-align: left;
	font-size: 1.2em;
	text-decoration: none;
	font-weight: normal;
	color: #FFF;
}

div.RaspModalWindow a.closeMW{
	float:right;
	margin: 4px 16px 0 8px;
	color: #FFF;
	font-size:12px;
	text-decoration: none;
	background: transparent url(../../M_images/modal_window/close_window.gif) no-repeat scroll 0 1px;
	padding-left: 16px;
}

div.RaspModalWindow a.closeMW:hover{
	text-decoration: underline;
}

div.RaspModalWindow div.MWContent {
	width: 96%;
	margin: 0;
	padding: 9px;
	text-align: left;
	background: #FFF;
	overflow-y: auto;
}

